-- 基础信息
base_info = {
	group_id = 133312039
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 39001, gadget_id = 70330450, pos = { x = -3167.143, y = 327.226, z = 4801.974 }, rot = { x = 5.082, y = 149.263, z = 352.869 }, level = 32, area_id = 28 },
	{ config_id = 39002, gadget_id = 70500000, pos = { x = -3167.143, y = 327.226, z = 4801.974 }, rot = { x = 5.082, y = 149.262, z = 352.869 }, level = 32, point_type = 3012, owner = 39001, area_id = 28 },
	{ config_id = 39003, gadget_id = 70330450, pos = { x = -3084.675, y = 329.717, z = 4746.165 }, rot = { x = 14.979, y = 287.061, z = 350.167 }, level = 32, area_id = 28 },
	{ config_id = 39004, gadget_id = 70500000, pos = { x = -3084.675, y = 329.717, z = 4746.165 }, rot = { x = 14.979, y = 287.061, z = 350.169 }, level = 32, point_type = 3012, owner = 39003, area_id = 28 },
	{ config_id = 39005, gadget_id = 70330450, pos = { x = -3089.449, y = 328.002, z = 4748.762 }, rot = { x = 9.239, y = 291.862, z = 351.378 }, level = 32, area_id = 28 },
	{ config_id = 39006, gadget_id = 70500000, pos = { x = -3089.449, y = 328.002, z = 4748.762 }, rot = { x = 9.239, y = 291.862, z = 351.378 }, level = 32, point_type = 3012, owner = 39005, area_id = 28 },
	{ config_id = 39007, gadget_id = 70330450, pos = { x = -3089.949, y = 329.026, z = 4743.320 }, rot = { x = 349.050, y = 95.476, z = 12.023 }, level = 32, area_id = 28 },
	{ config_id = 39008, gadget_id = 70500000, pos = { x = -3089.949, y = 329.026, z = 4743.320 }, rot = { x = 349.050, y = 95.475, z = 12.023 }, level = 32, point_type = 3012, owner = 39007, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 39001, 39002, 39003, 39004, 39005, 39006, 39007, 39008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
